読者です 読者をやめる 読者になる 読者になる

UIRequiredDeviceCapabilities に bluetooth-le

デバイスを制限するため、
UIRequiredDeviceCapabilitiesを設定する場合がありますが、
iPhone4S 以上に制限するためだけに、bluetooth-leを設定すると、
審査に通りません。
説明しても無理です。